## yarss 0.2

=== debian/changelog ===
yarss (0.2) testing; urgency=low

  * Time trace minor bug release.

 -- Jerome Moinet <jerome@moinet.org>  Sun, 17 Apr 2005 14:55:51 +0200

yarss (0.1) testing; urgency=low

  * Initial Release.

 -- Jerome Moinet <jerome@moinet.org>  Sun, 10 Apr 2005 14:51:53 +0100
