=== debian/control ===
Source: yarss
Section: admin
Priority: optional
Maintainer: Jerome Moinet <jerome@moinet.org>
Build-Depends: debhelper (>> 3.0.0), gettext (>= 0.10.40-5)
Standards-Version: 3.5.2

Package: yarss
Architecture: any
Pre-Depends: fileutils (>= 4.1-10), gettext (>= 0.10.40-5), rsync (>= 2.5.5-0.1), time (>= 1.7), iproute (>= 20010824-8), lockfile-progs (>= 0.1.9), pdksh (>= 5.2.14-6)
Description: Yet Another Rsync Snapshot Script
 Makes incremental snapshot backups using rsync and hard links.
 .
 Must be used with a central backup server that will get
 data on remote servers to store them on local file system.
 .
 Can be used to backup local data.
