=== debian/rules ===
#!/usr/bin/make -f


# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
#export DH_VERBOSE=1
# This is the debhelper compatibility version to use.
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.

	dh_clean

# Build architecture-independent files here.
binary-arch: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: build
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installdirs

  # Add here commands to install the files into debian/yarss
	install yarss `pwd`/debian/yarss/usr/bin

#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman man/yarss.8 man/yarss.fr.8
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	/usr/bin/msgfmt po/yarss.fr.po -o yarss.mo
	install -m 644 yarss.mo `pwd`/debian/yarss/usr/share/locale/fr/LC_MESSAGES
	rm -f yarss.mo

	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
